/* CSS Document */
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td{ margin:0;padding:0; font-family:微软雅黑; list-style:none;}
body{ margin:0; padding:0; color:#3f3f3f; font-size:16px; }
a{ text-decoration:none; }
img{ border:none;}
/*banner*/
.banner{
	width:100%;
	height:500px;
	overflow:hidden;
	position: relative;
}
#banner01{
	background:url(../images/banner.png) no-repeat center center;
}
#banner02{
	background:url(../images/banner02.png) no-repeat center center;
}
#banner03{
	background:url(../images/banner03.png) no-repeat center center;
}

/*中间内容部分*/
.cont{
	width:1200px;
	margin:0 auto;
}
.left_div{
	width:170px;
	margin:0;
	float:left;
}
.right_div{
	width:1000px;
	margin:0;
	float:right;
	background:#fff;
}

/*左侧固定导航*/
.left_dh{
	width:165px;
	height:565px;
	margin:0;
	background:#fff;
	position: absolute;
    top: 450px;
	border:0;
	border-right:5px;
	border-style:solid;
	border-color:#1290d6;
	z-index:10;
}
.dh_title{
	width:165px;
	height:105px;
	background:#1290d6;
	overflow:hidden;
}
.dh_title .content{
	width:160px;
	height:55px;
	margin:15px auto auto 5px;
}
.dh_title .content .ch{
	font-size:28px;
	color:#fff;
	text-align:center;
}
.dh_title .content .eg{
	font-size:12px;
	color:#fff;
	text-align:center;
	word-spacing:-0.1em;
}
.dh_ul{
	width:170px;
	height:448px;
	margin-top:10px;
}
.dh_ul li{
	float:left;
	cursor:pointer;
}
.dh_ul_li{
	width:164px;
	height:55px;
	border:1px #d5d6d6 solid;
	border-right:none;
	background:url(../images/daohang_default.png) no-repeat;
	background-size:100%;
}
.border_topnone{
	border-top:none;
}
.dh_li_zx{
	width:169px;
	height:55px;
	border:1px #d5d6d6 solid;
	border-right:none;
	background:url(../images/daohang_zx.png) no-repeat;
	background-size:100%;
}
.dh_li_on{
	background:url(../images/daohang_active.png) no-repeat;
	background-size:100%;
}
.dh_ul_li_div{
	width:90px;
	height:45px;
	margin:5px 0 0 49px;
	font-size:18px;
	line-height:22px;
	color:#595757;
}
.dh_zx{
	width:125px;
	height:20px;
	margin:18px 0 0 24px;
	font-size:18px;
	line-height:22px;
	color:#fff;
}
.line_height_45{
	line-height:45px;
}
.coloract{
	color:#fff;
}
/*提供以下技术服务*/
.part01{
	width:100%;
	height:695px;
	background:#fff;
}
.part01 .title{
	width:100%;
	height:40px;
	font-size:36px;
	font-weight: bold;
	line-height:40px;
	margin:80px 0 0 0;
	text-align:center;
}
.part01_cont{
	width:1000px;
	height:520px;
	margin-top:70px;
}
.part01div{
	width:310px;
	height:180px;
	margin: 40px 10px;
	float: left;
	position: relative;
}
.leftimg{
	width:40px;
	height:40px;
	background:url(../images/part01imgbg.png) no-repeat;
	position:absolute;
	top:30px;
	left: 0;
	z-index: 3;
}
.leftimg img{
	width:25px;
	height:25px;
	margin: 7px;
}
.rightcont{
	width:290px;
	height:180px;
	background:url(../images/part01contbg.png) no-repeat;
	position:absolute;
	top:0;
	right: 0;
	z-index: 2;
	color: #333333;
}
.rightcont a{
	width:100%;
	height:50px;
	display: block;
	margin:10px 0 0 0;
	text-align: center;
	font-size:22px;
	font-weight: bold;
	line-height:50px;
}
.rightcont p{
	width:220px;
	height:auto;
	margin:10px auto 0 auto;
	text-align: left;
	font-size:18px;
	line-height:25px;
}
.rightcont:hover{
	background:url(../images/part01contactbg.png) no-repeat;
	background-size: 100%;
	color: #fff;
}
/*提供以下技术服务*/

/*多种金属加工液问题解决*/
.part02{
	width:100%;
	height:1143px;
	background:none;
}
.part02 .title{
	width:100%;
	height:40px;
	font-size:36px;
	line-height:40px;
	font-weight: bold;
	margin:80px 0 0 0;
	text-align:center;
	background:url(../images/titleline.png) no-repeat center center;
}
.part02_cont{
	width:1000px;
	height:915px;
	margin-top:70px;
}
.tabs{
	width:920px;
	height:104px;
	margin:0 auto;
}
.tab{
	width:228px;
	height:104px;
	float: left;
	cursor: pointer;
	font-size:20px;
	line-height:90px;
	color: #444444;
	margin:0 1px;
	text-align:center;
	background:url(../images/tabdef.png) no-repeat left top;
}
.tabmore{
	width:228px;
	height:104px;
	float: left;
	cursor: pointer;
	font-size:20px;
	line-height:90px;
	color: #444444;
	margin:0 1px;
	text-align:center;
	background:url(../images/tabdef.png) no-repeat left top;
}
.active{
	color: #fff;
	background:url(../images/tabact.png) no-repeat left top;
}
.tabcont{
	width:920px;
	height:432px;
	background:url(../images/tab01a.png) no-repeat;
	margin:45px auto;
}
.part02bottom{
	width:1006x;
	height:155px;
	background:url(../images/part02bottom.png) no-repeat;
	margin:100px 0;
	cursor: pointer;
}
/*多种金属加工液问题解决*/
/*成分分析流程*/
.part03{
	width:100%;
	height:1270px;
	background:none;
}
.part03 .title{
	width:100%;
	height:40px;
	font-size:36px;
	line-height:40px;
	font-weight: bold;
	margin:80px 0 0 0;
	text-align:center;
	background:url(../images/titleline02.png) no-repeat center center;
}
.part03 .titlep{
	width:100%;
	height:40px;
	font-size:30px;
	line-height:40px;
	margin:20px 0 0 0;
	color: #555555;
	text-align:center;
}
.part03_cont{
	width:945px;
	height:1100px;
	margin:70px auto 0 auto;
}
.part03div{
	width:294px;
	height:309px;
	margin: 36px 10px;
	background:url(../images/part03divbg.png) no-repeat;
	float: left;
	position: relative;
}
.part03diva{
	width:285px;
	height:60px;
	margin: 0 auto;
	font-size:24px;
	line-height:60px;
	font-weight: bold;
	text-align:center;
	color: #fff;
	background:#666666;
	position: absolute;
	top: 0;
	left: 4px;
	z-index: 2;
}
.part03div div{
	width:235px;
	height:80px;
	margin: 0 auto;
	font-size:18px;
	line-height:20px;
	text-align:center;
	color: #333333;
	background:none;
	position: absolute;
	top: 90px;
	left: 28px;
	z-index: 2;
}
.part03div img{
	width: 284px;
    height: 104px;
    position: absolute;
    bottom: 5px;
    left: 5px;
    z-index: 2;
	cursor: pointer;
}
.hzhb{
	width:100%;
	height:168px;
	float: left;
	margin-top: 100px;
}
.hzhb .swiper-container,.picList{
	width:760px;
	height:120px;
	float:left;
	margin:23px 0;
}
.hzhb .swiper-container{
	border:1px #ccc solid;
	border-right:1px #ccc solid;
	border-left:1px #ccc solid;
}
.picList li,.pic{
	width:120px;
}
.picList li{
	margin-left:6px;
	border-left:1px #ccc solid;
}
.hzhb .swiper-container .swiper-slide img{
	width:125px;
	height:125px;
	border-right:1px #ccc solid;
	float:left;
}
/*成分分析流程*/
/*华析在行业中突出的优势获客户认可*/
.part04{
	width:100%;
	height:570px;
	background:none;
}
.part04 .title{
	width:100%;
	height:40px;
	font-size:36px;
	line-height:40px;
	font-weight: bold;
	margin:80px 0 0 0;
	text-align:center;
	background:none;
}
.part04_cont{
	width:1000px;
	height:350px;
	margin-top:80px;
}
.part04_cont img{
	width:233px;
	height:233px;
	float: left;
	margin: 0 8px;
}
/*华析在行业中突出的优势获客户认可*/
.part05{
	width:100%;
	height:970px;
	background:none;
}
.part05_cont{
	width:1000px;
	height:850px;
	margin-top:70px;
}
.tabs02{
	width:960px;
	height:112px;
	margin:0 auto;
}
.tab02{
	width:238px;
	height:112px;
	float: left;
	cursor: pointer;
	font-size:26px;
	line-height:90px;
	color: #1c76b5;
	margin:0 1px;
	text-align:center;
	background:url(../images/part05tabdef.png) no-repeat left top;
}
.active02{
	background:url(../images/part05tabact.png) no-repeat left top;
	color: #fff;
}
.part05_cont img{
	width:1000px;
	height:auto;
	margin-top: 30px;
}
/*只需4步轻松解决您的需求*/
.part06{
	width:100%;
	height:673px;
	background:none;
}
.part06 .title{
	width:100%;
	height:40px;
	font-size:36px;
	line-height:40px;
	font-weight: bold;
	margin:80px 0 0 0;
	text-align:center;
	background:url(../images/titleline03.png) no-repeat center center;
}
.part06_cont{
	width:1000px;
	height:350px;
	margin-top:80px;
}
.fstep{
	width:211px;
	height:255px;
	float: left;
	margin: 0 9px;
}
.arrow{
	width:26px;
	height:30px;
	margin-top: 125px;
	background:url(../images/part06arr.png) no-repeat;
	float: left;
}
#part0601{
	background:url(../images/part0601.png) no-repeat bottom;
}
#part0601:hover{
	background:url(../images/part0601a.png) no-repeat;
}
#part0602{
	background:url(../images/part0602.png) no-repeat bottom;
}
#part0602:hover{
	background:url(../images/part0602a.png) no-repeat;
}
#part0603{
	background:url(../images/part0603.png) no-repeat bottom;
}
#part0603:hover{
	background:url(../images/part0603a.png) no-repeat;
}
#part0604{
	background:url(../images/part0604.png) no-repeat bottom;
}
#part0604:hover{
	background:url(../images/part0604a.png) no-repeat;
}
.part06bottom{
	width:620px;
	height:55px;
	float: left;
	margin-left:190px;
	margin-top: 70px;
	font-size:18px;
	line-height:55px;
	color: #333333;
	text-align:left;
}
.part06Btn{
	width:213px;
	height:54px;
	background:url(../images/part06Btn.png) no-repeat;
	float: right;
	cursor: pointer;
}
/*只需4步轻松解决您的需求*/
.show{
	display:block;
}


.cbsbz{
				width: 100%;
				
				background: #f0f0f0;
			}
			.cbsbz_mid{
				width: 1200px;
				margin: 0 auto;
				height: 185px;
			}
			.cbsbz_mid p{
				font-size: 20px;
				color: #444;;
				padding-top: 35px;
				padding-left: 118px;
				margin-bottom:36px;
			}
			.cbsbz_mid .wenziann i{
			line-height:60px;
			font-size:20px;
			color:#444;
			margin-left:758px;
			float:left;
			font-style:normal;
			}
			.cbsbz_mid .wenziann span{
			line-height:60px;
			width:263px;
			background:#F63;
			display:block;
			height:60px;
			font-size:20px;
			color:#fff;
			text-align:center;
			float:left;
			border-radius:10px;
			margin-left:25px;
			cursor:pointer;
			}
.cbsys{
				width: 1164px;
				height: 475px;
				margin: 0 auto;
				padding: 50px 18px 0;
				
			}
			.huline{
				width: 54px;
				height: 3px;
				background: #fc7d05;
				margin: 0 auto 43px;
			}
			.cbsys h5{
				font-size: 38px;
				text-align: center;
				color: #444;
			}
			.cbsys ul li{
				width: 325px;
				height: 388px;
				box-shadow: 2px 2px 3px 3px #C0C0C0;
				padding: 20px 18px;
				float: left;
			}
			.cbsys ul li h6{
				font-size: 30px;
				line-height: 77px;
				text-align: center;
				color: #444;
			}
			.cbsys ul li p{
				font-size: 18px;
				line-height: 27px;
				text-align: center;
				color: #888888;
			}
			.cbsys ul li .ljgd{
				width: 256px;
				height: 48px;
				background: #fc7d05;
				line-height: 48px;
				border-radius: 10px;
				text-align: center;
				color: #fff;
				margin: 75px auto 0;
				cursor: pointer;
			}
			
		.zymfwlc{
			height:405px;
			width:1140px;
			margin:0 auto;
		}
		.zymfwlc h6{
			font-size:30px;
			line-height:52px;
			color:#444;
			border-bottom:1px solid #d0d0d0;	
		}
		.zymfwlc .zymfwlctu{
			width:1140px;
			height:266px;
			display:block;
			margin:39px auto 0;
		}
